.form-group .checkbox-inline {
    margin-bottom: 0;
}

    .form-group .checkbox-inline.first-checkbox {
        padding-top: 1px;
    }

.form-group label > span {
    font-family: Roboto, sans-serif;
    font-size: 16px;
}

.help-modal-email {
    position: absolute;
    right: 15px;
    margin-top: 0;
}

.help-modal-iban {
    position: absolute;
    right: 15px;
    margin-top: -3px;
}

#link-inserisci-iban {
    padding-left: 0;
}

.form-group.text-evidence {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 0;
    font-family: Intro Bold;
}

.form-group .input-validation-error {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 400;
    line-height: 24px;
}

.form-group .form-control {
    font-family: Roboto, Arial, sans-serif;
    font-weight: 400;
    line-height: 20px;
}

.row.check-recesso .radio {
    margin-top: 0;
    margin-bottom: 0;
}

    div.links-green,
    .container .link-green,
    .row.check-recesso .radio p > span:first-child {
        display: inline-block;
    }

.form-group.text-evidence {
    font-size: 18px;
}

    .form-group.text-evidence .link-btn-tipo-proprietario-giuridico,
    .form-group.text-evidence .link-btn-tipo-proprietario-fisico {
        font-family: Roboto, Arial, sans-serif;
        font-size: 16px;
    }

#modal-title-recesso-modalita-rimborso {
    margin-top: 10px;
}

#modal-recesso-modalita-rimborso .modal-footer {
    margin-top: 20px;
}

.modal-body-details {
    padding-top: 17px;
}

    .modal-body-details p {
        margin-bottom: 7px;
    }

#link-inserisci-iban {
    margin-bottom: 0;
    display: flex;
    justify-content: center;
}

    #link-inserisci-iban a {
        width: 260px;
    }

        #link-inserisci-iban a b {
            padding: 15px;
        }

#link-preferisco-assegno {
    margin-bottom: 0;
    display: flex;
    justify-content: center;
}

    #link-preferisco-assegno a {
        font-family: Intro Bold;
        font-size: 18px;
    }

@media (min-width: 768px) {
    #link-inserisci-iban {
        display: inline;
    }

    #link-preferisco-assegno {
        display: inline;
        padding-top: 24px;
        margin-left: 70px;
    }
}
